<section class="column is-full-mobile">
    <div class="content ajust-table">
    <p class="is-size-4 has-text-info"> Raking Kills</p>
    <table class="table table-hover">
        <thead>
            <tr>
                <th>Name</th>
                <th>Kills</th>
            </tr>
        </thead>

        <tbody>
        <% @game.player_in_games.order(kills: :desc).each do |player| %>
            <tr>
            <td><%= player.player.name %></td>
            <td><%= player.kills %></td>
            </tr>
        <% end %>
        </tbody>
    </table>
    <p class="is-size-4 has-text-info"> Raking kills by means</p>
    <table class="table table-hover">
        <thead>
            <tr>
                <th>kills by means</th>
                <th>Kills</th>
            </tr>
        </thead>

        <tbody>
        <% @game.cause_of_deaths.order(count: :desc).each do |death| %>
            <tr>
            <td><%= death.cause_of_death_by %></td>
            <td><%= death.count %></td>
            </tr>
        <% end %>
        </tbody>
    </table>
    </div>
</section>